@font-face {
    /* font-family: "HelvetivaCondensedBold"; */
    font-family:"Helvetica Neue LT Std";
    src: url(font/HelveticaNeueLTStd-Cn.otf);
} 

* {
    -webkit-overflow-scrolling: touch;
}

 
/* SCROLL BAR CSS */

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    background-color: #F5F5F5;
}

*::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    background-color: #F5F5F5;
    /* display: none; */
}

*::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: rgba(0, 0, 0, 0.25);
}

body {
    /* font-family: HelvetivaCondensedBold !important; */
    /* font-family: "Helvetica Neue LT Std" !important; */
    font-family:  Helvetica;
    
    margin: 0;
    background: #FFF;
    font-size: 14px !important;
    user-select: none; 
    cursor: default;
}

a {
    text-decoration: none;
    color: inherit;
}

 

 img.data_loader{
    margin-top: 3%; 
    width: 50px;
    position: fixed;
    background: #5f0c73;
    opacity: 0.3; 
    overflow: auto;
    padding: 10px;
    display: none;
    z-index: 1; 
    margin: 15% 0% 0% 40%;
 }
 
 img.toc_loader {
    margin-top: 3%;
    width: 50px;
    position: fixed;
    background: #5f0c73;
    opacity: 0.3;
    overflow: auto;
    padding: 10px;
    display: none;
    z-index: 1;
    margin: 15% 0% 0% 10%;
}
/* HEADER CSS BLOCK */
.web-app-client-title-header
{
    color: #5f0c73;
}
.client-logo-header
{
    width: 13em;
    height: auto;
    margin: -10px 0px;
}
.web-app-page-header {
    background: #C2C2C2;
    padding: 10px;
    cursor: pointer;
    position: fixed;
    width: 99%;
    z-index: 5;
    color: #222;
}

.web-app-second-header {
    width: 100%;
    margin: 0;
}
.web-app-second-header > ul{
    margin: 0;
}
#main_gl_div {
    background: red;
    height: 24px;
}


/***********************/

.web-app-client-header-icon {
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: inherit;
}

.web-app-client-icon-small {
    height: 20px !important;
    width: 20px !important;
    padding: 0 5px 0px 0;
    margin: -2px 0;
}

.web-app-client-icon-large {
    height: 40px !important;
    width: 40px !important;
    margin: -10px 0;
}


/*************************/

.web-app-client-header-name {
    color: inherit;
    font-size: 20px;
    margin: 0px;
    font-weight: bold;
    padding: 0;
}

.web-app-client-brand-logo {
    padding: 4px;
    font-size: 19px;
    font-weight: bold;
    /* border: 1px solid #333; */
    width: auto;
    margin: 30px 0px;
}

.web-app-client-brand-logo>img.web-app-client-icon-large {
    height: 3em;
}

p.web-app-client-name {
    margin: 0;
    padding: 0;
    display: inline-block;
    margin-top: -5px;
}


/*******************/

.web-app-user-login-name {
    color: inherit;
    font-size: 14px;
    margin: 0px;
    padding: 0px 5px;
    text-align: right;
}


/***********************/

.float-right {
    float: right !important;
}

.web-app-top-header {
    background: #D0D0D0;
    font-weight: bold;
}

.web-app-second-header ul {
    list-style-type: none;
    background: #E7E7E7;
    padding: 4px;
    /* border-bottom: 1px solid #c5c5c5; */
}

.web-app-second-header ul li {
    display: inline;
    padding: 0px 5%;
    text-align: center;
    background: #E7E7E7;
    margin: 0px 3px;
}

.web-app-second-header ul li {
    border-bottom: 4px solid #E7E7E7;
}

.web-app-second-header ul li:last-child {
    float: right;
    margin: -1px;
}

.web-app-second-header ul li:hover {
    /* border-bottom: 5px solid #4a0d66 !important; */
    border-bottom: 5px solid #fda327!important;
}

.web-app-second-header ul li a {
    text-decoration: none;
}

.web-app-tab-selected {
    /* border-bottom: 5px solid #4a0d66 !important; */
    border-bottom: 5px solid #fda327!important;
}

.web-app-top-header table {
    border-collapse: collapse;
    width: 100%;
}

.web-app-top-header table tr td {
    padding: 10px;
}

.web-app-align-left {
    text-align: left;
}

.web-app-align-center {
    text-align: center;
}

.web-app-align-right {
    text-align: right;
}

.web-app-header-container {
    position: fixed;
    width: 100%;
    z-index: 5;
}

.web-app-menu-icon {
    height: 40px;
    cursor: pointer;
}

.web-app-float-right {
    float: right;
}


/* Getting rid of default margin */

p {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

ul {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

#content_toc_body {
    overflow: auto;
}


/**BUTTONS*/

.web-app-button {
    padding: 10px;
    border: none;
}

.web-app-email-icon {
    height: 20px;
    margin-bottom: 10px;
}

.web-app-search-found {
    background-color: #F3EF20;
}

.index-toc-word-container {
    word-wrap: break-word;
    width: 90%;
    vertical-align: middle;
    float: left;
}

.index-toc-word-arrow-container {
    /*vertical-align: middle;
    float: right;*/
    margin-left:auto;
}

#WEB_APP_DATA_CONTAINER
{
    /* overflow-y: scroll; */
    /*padding: 0px 3px;*/
}
@media only screen and (max-width: 800px) {
    .web-app-second-header ul li {
        display: inline;
        padding: 0px 4%;
        text-align: center;
        background: #E7E7E7;
        margin: 0px 3px;
    }
}